This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 3881 - rc.sysinit refers to outdated raid executables
rc.sysinit refers to outdated raid executables
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-07-03 05:07 EDT by ot
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-07-06 10:55:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description ot 1999-07-03 05:07:07 EDT
rc.sysinit refers to raidadd/raidrun instead of the newer
name raidstart.

Using raid autodetection raid support in initscripts may be
entirely redundant
Comment 1 Bill Nottingham 1999-07-06 10:55:59 EDT
it's there for old-style raid partitions. In the
latest initscripts (in raw hide), it will only
run the old executables if they actually exist...

Note You need to log in before you can comment on or make changes to this bug.